# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'transmissionr/version'

Gem::Specification.new do |spec|
  spec.name          = "transmissionr"
  spec.version       = Transmissionr::VERSION
  spec.authors       = ["Joe Lanford"]
  spec.email         = ["joe.lanford@gmail.com"]
  spec.description   = %q{Ruby client for Transmission RPC}
  spec.summary       = %q{Ruby client for Transmission RPC}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
